--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Called immediately before the yield in build. The index file is open and available as @file.
full_name: Gem::Indexer::AbstractIndexBuilder#start_index
is_singleton: false
name: start_index
params: ()
visibility: public
